
/* Class = "NSWindow"; title = "Trasovací modul"; ObjectID = "7"; */
"7.title" = "Trasovací modul";

/* Class = "NSImageView"; ibShadowedToolTip = "Je to pes, je to liška? Kdo ví?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Je to pes, je to liška? Kdo ví?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Trasovací modul je založen na Potrace. \n\nTrasovací modul je volný software a je chráněn licencí GNU General Public License.\n\nZdrojový kód je k dispozici na vyžádání."; ObjectID = "24"; */
"24.title" = "Trasovací modul je založen na Potrace. \n\nTrasovací modul je volný software a je chráněn licencí GNU General Public License.\n\nZdrojový kód je k dispozici na vyžádání.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
